FishOutFishOut

Get a keyword

GET/orgs/{organizationId}/projects/{projectId}/keywords/{keywordId}

Get a keyword within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length
keywordId*string
Length1 <= length <= 200

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/keywords/string"
{  "data": {    "id": "string",    "projectId": "string",    "term": "string",    "kind": "brand",    "platforms": [      "reddit"    ],    "negativeTerms": [      "string"    ],    "means": "string",    "mustAlsoMention": [      "string"    ],    "matchAsWritten": true,    "sources": {      "only": [        "string"      ],      "skip": [        "string"      ],      "property1": "string",      "property2": "string"    },    "contentTypes": [      "posts"    ],    "status": "backfilling",    "createdAt": "2019-08-24T14:15:22Z",    "matchCount": 0,    "matchCount7d": 0,    "matchCountPrev7d": 0,    "trend7d": [      0    ],    "property1": "string",    "property2": "string"  },  "meta": {    "requestId": "string",    "replayed": true  }}